% Generate Table II
% Report initial conditions

clear all
load popdata\countryValues
load results\initial_ss

cty_txt = ['dk'; 'fi'; 'no'; 'sw'; 'uk'; 'be'; ...
           'fr'; 'de'; 'nl'; 'it'; 'po'; 'sp'; ...
           'ca'; 'us'; 'jp'];

fprintf(1,'cy:  tauH  tauC   d     b     g     v     p   reduc\n')
for cty = [6 13 1 2 7 8 10 15 9 3 11 12 4 5 14]
    fprintf(1,'%2s: %5.3f %5.3f %5.3f %5.3f %5.3f %5.3f %5.2f %5.3f\n',...
        cty_txt(cty,:),init_values(cty,[1 2 4 3]),initialG(cty)/initialY(cty),...
        initialEFF(cty),country_weight(cty,1)*100,init_values(cty,6))
end
world = [init_values(:,[1 2 4 3]) initialG(:)./initialY(:) initialEFF' country_weight(:,1)*100 init_values(:,6)];
world = country_weight(:,1)' * world;
fprintf(1,'%2s: %5.3f %5.3f %5.3f %5.3f %5.3f %5.3f %5.2f %5.3f\n','AV',world);


