% Generate Table IV
% Report demographic change

clear all
load popdata\countryValues
load results\initial_ss

p    = POPpath';
e    = ETApath';
v    = EFFpath';
dp30 = p(31,:)./p(1,:)-1;
dp50 = p(51,:)./p(1,:)-1;
de30 = e(31,:)./e(1,:)-1;
de50 = e(51,:)./e(1,:)-1;
dv30 = v(31,:)./v(1,:)-1;
dv50 = v(51,:)./v(1,:)-1;
dd   = 100*[dp30' de30' dv30' dp50' de50' dv50'];
clear p e v

cty_txt = ['dk'; 'fi'; 'no'; 'sw'; 'uk'; 'be'; ...
           'fr'; 'de'; 'nl'; 'it'; 'po'; 'sp'; ...
           'ca'; 'us'; 'jp'];

fprintf(1,'cy:       dp    de    dv        dp    de    dv\n')
for cty = [6 13 1 2 7 8 10 15 9 3 11 12 4 5 14]
    fprintf(1,'%2s:     %5.1f %5.1f %5.1f     %5.1f %5.1f %5.1f\n',cty_txt(cty,:),dd(cty,:))
end
world = country_weight(:,1)' * dd;
fprintf(1,'%2s:     %5.1f %5.1f %5.1f     %5.1f %5.1f %5.1f\n','AV',world);




